using System;
using NinjaTrader.Cbi;

internal sealed class Delegate309 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate309 delegate309_1)
	{
		return delegate309_1(object_0);
	}

	public extern Delegate309(object object_0, IntPtr intptr_0);

	static Delegate309()
	{
		Class10.smethod_13(typeof(Delegate309).TypeHandle);
	}

	internal static Delegate309 delegate309_0;
}
